Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 01:33:12 -0400

Chat transcript

	
		
			Name: Retu
		
			E-mail: [email-masked]

	Nick Mon, 03/22/21 10:53:50 am Asia/Kolkata
	
		Hello. How may I help you?

	Retu 10:54:01 am
	
		Hello

	Nick 10:54:08 am
	
		Hi

	Retu 10:54:17 am
	
		I want ipv4 subnet

	Nick 10:54:36 am
	
		okay
	
		Please allow me a moment to check this for you.

	Retu 10:54:44 am
	
		ok

	Nick 10:57:28 am
	
		Thank you for your patience.
	
		Sure, I can get one of our Sales expert to get in touch with you with more information.

May I know your name, email and phone number?

	Retu 10:59:23 am
	
		Retu
[email-masked]

	Nick 11:00:13 am
	
		May I know your last name as well

	Retu 11:01:11 am
	
		Retu sharma

	Nick 11:01:47 am
	
		However, may I ask do you have any configuration for this service in your mind?

	Retu 11:02:13 am
	
		i want /24 subnet

	Nick 11:02:22 am
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?

	Retu 11:02:35 am
	
		no thanku

	Nick 11:02:44 am
	
		You're welcome.
	
		It was nice talking to you. Have a great day, goodbye!

	System 11:02:50 am
	
		Nick archived the chat

	9m 0s

Chat has been opened from website: https://www.colocationamerica.com/dedicated-servers

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com